## rust-impl-more 0.1.9

=== debian/changelog ===
rust-impl-more (0.1.9-1) unstable; urgency=medium

  * Package impl-more 0.1.9 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 23 Jan 2025 12:08:13 +0100
