=== debian/control ===
Source: rust-impl-more
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/impl-more]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/impl-more
Homepage: https://github.com/robjtede/impl-more
X-Cargo-Crate: impl-more
Rules-Requires-Root: no

Package: librust-impl-more-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-impl-more+default-dev (= ${binary:Version}),
 librust-impl-more-0-dev (= ${binary:Version}),
 librust-impl-more-0+default-dev (= ${binary:Version}),
 librust-impl-more-0.1-dev (= ${binary:Version}),
 librust-impl-more-0.1+default-dev (= ${binary:Version}),
 librust-impl-more-0.1.9-dev (= ${binary:Version}),
 librust-impl-more-0.1.9+default-dev (= ${binary:Version})
Description: Concise, declarative trait implementation macros - Rust source code
 Source code for Debianized Rust crate "impl-more"
