=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test impl-more 0.1.9 --all-targets --all-features
Features: test-name=rust-impl-more:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-eyre-0.6+default-dev, librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test impl-more 0.1.9 --all-targets
Features: test-name=librust-impl-more-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-eyre-0.6+default-dev, librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test impl-more 0.1.9 --all-targets --no-default-features
Features: test-name=librust-impl-more-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-eyre-0.6+default-dev, librust-rustversion-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
